# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libxfce4ui
pkgbase = libxfce4ui
pkgver = 4.16.1-1
pkgdesc = Commonly used Xfce widgets among Xfce applications
url = https://www.xfce.org/
builddate = 1630901014
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1974321
arch = arm
license = GPL2
depend = libxfce4util
depend = gtk3
depend = xfconf
depend = libsm
depend = startup-notification
depend = libgtop
depend = libepoxy
depend = hicolor-icon-theme
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
